 .u-section-1 {
  background-image: url("images/36b23795c6ab22e00913613a20f46f0dba8444c89b154d633ce989db3a1054bac0cedbdfad925f60b81f6ecacd59a0c1781732132482ec3262d063_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 557px;
}

.u-section-1 .u-group-1 {
  background-image: none;
  width: 522px;
  min-height: 447px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  height: auto;
  margin: 55px 48px 55px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 12px 25px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 4px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 3px 299px 0 5px;
}

.u-section-1 .u-text-2 {
  font-size: 3.75rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  line-height: 0.8;
  margin: 5px 0 0 5px;
}

.u-section-1 .u-text-3 {
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 1.875rem;
  line-height: 1.4;
  margin: 7px 28px 0 5px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 14px auto 0 5px;
  padding: 12px 16px 14px 15px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-1 .u-group-1 {
    width: 501px;
    min-height: 456px;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 279px;
  }

  .u-section-1 .u-btn-1 {
    padding: 9px 15px 10px 13px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-1 .u-group-1 {
    width: 476px;
    min-height: 413px;
    margin-right: 11px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 8px;
    margin-right: 194px;
  }

  .u-section-1 .u-text-3 {
    line-height: 1;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-1 .u-group-1 {
    width: 486px;
    min-height: 455px;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 174px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-1 .u-group-1 {
    min-height: 338px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 122px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    line-height: 1.2;
    width: auto;
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
    line-height: 1.2;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    padding-right: 26px;
    padding-left: 24px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 853px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 29px 141px 0 80px;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 29px 83px 0 80px;
}

.u-section-2 .u-image-1 {
  width: 130px;
  height: 173px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 48px auto 60px 81px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    margin-right: 142px;
    margin-left: 78px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 81px;
    margin-right: 81px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    --animation-custom_in-scale: 1;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    margin-top: 15px;
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-image-1 {
    animation-duration: 1000ms;
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 51px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 63px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 37px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 14px;
    margin-bottom: 45px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1233px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 55px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-1 {
    margin-top: 20px;
    margin-bottom: 25px;
  }
}